<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:id="@+id/container">

    <com.android.chmo.ui.view.TopBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:topTitle="忘记密码"/>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:padding="15dp">

        <LinearLayout
            android:id="@+id/phone_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:paddingLeft="20dp"
                android:paddingRight="20dp"
                android:background="@mipmap/register_input">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/ic_phone"/>
                <EditText
                    android:id="@+id/phone"
                    style="@style/registerInput"
                    android:hint="请输入手机号"
                    android:inputType="number"
                    android:maxLength="11"/>
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:paddingLeft="20dp"
                android:paddingRight="20dp"
                android:layout_marginTop="10dp"
                android:background="@mipmap/register_input">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/ic_verifycode"/>
                <EditText
                    android:id="@+id/code"
                    style="@style/registerInput"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:hint="验证码"
                    android:inputType="number"
                    android:maxLength="6"/>

                <TextView
                    android:id="@+id/getCode"
                    android:layout_width="90dp"
                    android:layout_height="30dp"
                    android:gravity="center"
                    android:textSize="12sp"
                    android:textColor="@color/code_text"
                    android:text="获取验证码"/>

            </LinearLayout>


            <Button
                android:id="@+id/next"
                style="@style/largeBtn"
                android:background="@mipmap/login_btn"
                android:layout_marginTop="40dp"
                android:text="下一步"/>
        </LinearLayout>



        <LinearLayout
            android:id="@+id/pwd_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="gone">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:paddingLeft="20dp"
                android:paddingRight="20dp"
                android:background="@mipmap/register_input">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/ic_pwd"/>
                <EditText
                    android:id="@+id/password"
                    style="@style/registerInput"
                    android:hint="请重设密码"
                    android:inputType="textPassword"
                    android:maxLength="20"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:paddingLeft="20dp"
                android:paddingRight="20dp"
                android:layout_marginTop="10dp"
                android:background="@mipmap/register_input">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/ic_pwd"/>
                <EditText
                    android:id="@+id/confirm_password"
                    style="@style/registerInput"
                    android:hint="请再次输入"
                    android:inputType="textPassword"
                    android:maxLength="20"/>
            </LinearLayout>


            <Button
                android:id="@+id/submit"
                style="@style/largeBtn"
                android:background="@mipmap/login_btn"
                android:layout_marginTop="40dp"
                android:text="提交"/>
        </LinearLayout>

    </FrameLayout>
</LinearLayout>